#Files in the config/locales directory are used for internationalization
#and are automatically loaded by Rails. If you want to use locales other
#than English, add the necessary files in this directory.
#To use the locales, use `I18n.t`:
#I18n.t 'hello'
#In views, this is aliased to just `t`:
#<%= t('hello') %>
#To use a different locale, set it with `I18n.locale`:
#I18n.locale = :es
#This would use the information in config/locales/es.yml.
#The following keys must be escaped otherwise they will not be retrieved by
#the default I18n backend:
#true, false, on, off, yes, no
#Instead, surround them with single quotes.
#en:
#'true': 'foo'
#To learn more, please read the Rails Internationalization guide
#available at https://guides.rubyonrails.org/i18n.html.
vi:
  hello: "Chào thế giới"
  messages:
    reset_password_success: Chà! Yêu cầu đặt lại mật khẩu thành công. Kiểm tra thư của bạn để biết hướng dẫn.
    reset_password_failure: Uh ho! Chúng tôi không thể tìm thấy bất kỳ người dùng nào có email được chỉ định.
    inbox_deletetion_response: Your inbox deletion request will be processed in some time.
  errors:
    validations:
      presence: không được để trống
    webhook:
      invalid: Sự kiện không hợp lệ
    signup:
      disposable_email: Chúng tôi không cho phép các email dùng một lần
      invalid_email: Bạn đã nhập một email không hợp lệ
      email_already_exists: "Bạn đã đăng ký một tài khoản với %{email}"
      failed: Đăng ký thât bại
    data_import:
      data_type:
        invalid: Kiểu dữ liệu không hợp lệ
    contacts:
      import:
        failed: Chưa chọn tệp
      email:
        invalid: Email không hợp lệ
      phone_number:
        invalid: nên theo đinh dạng e164
    categories:
      locale:
        unique: phải là duy nhất trong danh mục và cổng thông tin
    dyte:
      invalid_message_type: "Invalid message type. Action not permitted"
    inboxes:
      imap:
        socket_error: Vui lòng kiểm tra kết nối mạng, địa chỉ IMAP và thử lại.
        no_response_error: Vui lòng kiểm tra thông tin đăng nhập IMAP và thử lại.
        host_unreachable_error: Máy chủ không thể truy cập được, Vui lòng kiểm tra địa chỉ IMAP, cổng IMAP và thử lại.
        connection_timed_out_error: Kết nối đã hết thời gian chờ %{address}:%{port}
        connection_closed_error: Kêt nối bị đóng.
      validations:
        name: không nên bắt đầu hoặc kết thúc bằng các ký hiệu và không nên có kí tự < > / \ @.
  reports:
    period: Thời gian báo cáo từ %{since} đến %{until}
    utc_warning: The report generated is in UTC timezone
    agent_csv:
      agent_name: Tên tổng đài viên
      conversations_count: Số hội thoại
      avg_first_response_time: Thời gian trung bình của phản hồi đầu tiên (phút)
      avg_resolution_time: Thời gian giải quyết trung bình (phút)
    inbox_csv:
      inbox_name: Tên kênh
      inbox_type: Kiểu kênh
      conversations_count: Số hội thoại
      avg_first_response_time: Thời gian trung bình của phản hồi đầu tiên (phút)
      avg_resolution_time: Thời gian giải quyết trung bình (phút)
    label_csv:
      label_title: Nhãn
      conversations_count: Số hội thoại
      avg_first_response_time: Thời gian trung bình của phản hồi đầu tiên (phút)
      avg_resolution_time: Thời gian giải quyết trung bình (phút)
    team_csv:
      team_name: Tên nhóm
      conversations_count: Số hội thoại
      avg_first_response_time: Thời gian trung bình của phản hồi đầu tiên (phút)
      avg_resolution_time: Thời gian giải quyết trung bình (phút)
    conversation_traffic_csv:
      timezone: Timezone
    default_group_by: ngày
    csat:
      headers:
        contact_name: Tên liên hệ
        contact_email_address: Địa chỉ email của liên hệ
        contact_phone_number: Số điện thoại của liên hệ
        link_to_the_conversation: Liên kế tới hội thoại
        agent_name: Tên nhà cung cấp
        rating: Đánh giá
        feedback: Bình luận phản hồi
        recorded_at: Ngày nghi
  notifications:
    notification_title:
      conversation_creation: "[Hội thoại mới] - #%{display_id} đã được tạo trong %{inbox_name}"
      conversation_assignment: "[Phân công cho bạn] - #%{display_id} đã được phân công cho bạn"
      assigned_conversation_new_message: "[Tin nhắn mới] - #%{display_id} %{content}"
      conversation_mention: "Bạn đã được nhắn đến trong hội thoại [ID - %{display_id}] bởi %{name}"
  conversations:
    messages:
      instagram_story_content: "%{story_sender} đã đề cập đến bạn trong hội thoại: "
      instagram_deleted_story_content: Hội thoại này không còn nữa.
      deleted: Tin nhắn đã bị xoá
    activity:
      status:
        resolved: "Cuộc trò chuyện được đánh dấu là đã giải quyết bởi %{user_name}"
        contact_resolved: "Hội thoại đã được giải quyết bởi %{contact_name}"
        open: "Cuộc trò chuyện đã được mở lại bởi %{user_name}"
        pending: "Hội thoại được đánh dấu là chưa giải quyết bởi %{user_name}"
        snoozed: "Hội thoại đã được tạm dừng lại bởi %{user_name}"
        auto_resolved: "Hội thoại được đánh dấu là đã giải quyết bởi hệ thống vì %{duration} ngày không hoạt động"
        system_auto_open: System reopened the conversation due to a new incoming message.
      priority:
        added: '%{user_name} set the priority to %{new_priority}'
        updated: '%{user_name} changed the priority from %{old_priority} to %{new_priority}'
        removed: '%{user_name} removed the priority'
      assignee:
        self_assigned: "%{user_name} phân công chính mình vào hội thoại này"
        assigned: "Chỉ định %{assignee_name} bởi %{user_name}"
        removed: "Cuộc hội thoại chưa được chỉ định bởi %{user_name}"
      team:
        assigned: "Chỉ định %{team_name} bởi %{user_name}"
        assigned_with_assignee: "Phân công cho %{assignee_name} thông qua %{team_name} bởi %{user_name}"
        removed: "Huỷ phân công cho %{team_name} bởi %{user_name}"
      labels:
        added: "%{user_name} thêm %{labels}"
        removed: "%{user_name} xoá %{labels}"
      muted: "%{user_name} đã tắt tiếng hội thoại"
      unmuted: "%{user_name} đã bật tiếng cuộc trò chuyện"
    templates:
      greeting_message_body: "%{account_name} thường trả lời trong vài giờ."
      ways_to_reach_you_message_body: "Trong lúc chờ đội ngũ hỗ trợ phản hồi, bạn hãy để lại email để nhận được thông báo nhanh nhất nhé."
      email_input_box_message_body: "Nhận thông báo qua email"
      csat_input_message_body: "Bạn hãy vui lòng đánh giá hội thoại"
    reply:
      email:
        header:
          from_with_name: "%{assignee_name} từ %{inbox_name} <%{from_email}>"
          reply_with_name: "%{assignee_name} từ %{inbox_name} <reply+%{reply_email}>"
      channel_email:
        header:
          reply_with_name: "%{assignee_name} từ %{inbox_name} <%{from_email}>"
          reply_with_inbox_name: "%{inbox_name} <%{from_email}>"
      email_subject: "Tin nhắn mới về cuộc trò chuyện này"
      transcript_subject: "Bản ghi cuộc hội thoại"
    survey:
      response: "Bạn hãy vui lòng đánh giá hội thoại, %{link}"
  contacts:
    online:
      delete: "%{contact_name} đang trực tiếng, vui lòng thử lại sau"
  integration_apps:
    dyte:
      name: "Dyte"
      description: "Dyte is tool that helps you to add live audio & video to your application with just a few lines of code. This integration allows you to give an option to your agents to have a video or voice call with your customers from without leaving Chatwoot."
      meeting_name: "%{agent_name} has started a meeting"
    slack:
      name: "Slack"
      description: "Slack là một công cụ trò chuyện giúp mang tất cả các cuộc giao tiếp của bạn lại với nhau ở một nơi. Bằng cách tích hợp Slack, bạn có thể nhận được thông báo về tất cả các cuộc trò chuyện mới trong tài khoản của mình ngay bên trong Slack."
    webhooks:
      name: "Webhooks"
      description: "Sự kiện webhook cung cấp cho bạn thông tin thời gian thực về những gì đang xảy ra trong tài khoản của bạn. Bạn có thể sử dụng webhook để truyền tải các sự kiện tới các ứng dụng yêu thích của mình như Slack hoặc Github. Nhấp vào Cấu hình để thiết lập webhook của bạn."
    dialogflow:
      name: "Dialogflow"
      description: "Xây dựng chatbot bằng Dialogflow và kết nối chúng với hộp thư đến của bạn một cách nhanh chóng. Hãy để các bot xử lý các truy vấn trước khi giao chúng cho đại lý dịch vụ khách hàng."
    fullcontact:
      name: "Fullcontact"
      description: "Tích hợp FullContact giúp làm phong phú hồ sơ khách truy cập. Xác định người dùng ngay khi họ chia sẻ địa chỉ email và cung cấp cho họ dịch vụ khách hàng phù hợp. Kết nối FullContact với tài khoản của bạn bằng cách chia sẻ Khóa API FullContact."
    google_translate:
      name: "Google Translate"
      description: "Make it easier for agents to translate messages by adding a Google Translate Integration. Google translate helps to identify the language automatically and convert it to the language chosen by the agent/account admin."
    openai:
      name: "OpenAI"
      description: "Integrate powerful AI features into Chatwoot by leveraging the GPT models from OpenAI."
  public_portal:
    search:
      search_placeholder: Tìm bài viết theo tiêu đề hoặc nội dung...
      empty_placeholder: Không tìm thấy kết quả.
      loading_placeholder: Đang tìm kiếm...
      results_title: Các kết quả tìm kiếm
    hero:
      sub_title: Tìm trong bài viết hoặc xem danh mục dưới đây.
    common:
      home: Trang Chủ
      last_updated_on: Last updated on %{last_updated_on}
      view_all_articles: View all articles
      article: article
      articles: các bài
      no_articles: There are no articles here
    footer:
      made_with: Made with
    header:
      go_to_homepage: Go to the main site
